function addLoadEvent(func) {
    var oldonload = window.onload;
    if (typeof window.onload !== "function") {
        window.onload = func;
    } else {
        window.onload = function () {
            if (oldonload) {
                oldonload();
            }
            func();
        };
    }
 }

 
 function noscript()
 {
   if (document.removeChild)
     {
       var div = document.getElementById("noscript");
       var div2 = document.getElementById("isScript");
           div.parentNode.removeChild(div);
           div2.parentNode.removeChild(div2);
     }
   else if (document.getElementById)
     {
       document.getElementById("noscript").style.display = "none";
     }
 }
 
 var noscript = addLoadEvent(noscript);
 addLoadEvent(function () { 
 /* more code to run on page load */ 
 });

